Subject: CSPA immigrant wife

From: [email-masked]
Date: Mon, 24 Jan 94 06:09:31 CST

Hi, I am a CSPAer and already get the Green Card. My priority date
was July 1, 1993. I am going to get married pretty soon. After I get
married, I don't know whether or not my wife can file her application
for adjustment of her status in employment category or family
category? Is the visa number available at present for the above two
categories? If my wife cannot file her application, what can she do
to maintain her status because she is going to graduate very soon?

Thank you for your kind attention. Any response is greately
appreciated.